
RADIUS Authentication - Feature #2307

Feature # 2306 (Closed): Ability to clear cached user entries

Add search command to clear cached user

10/31/2018 04:57 PM - Luke Murphey

Status: Closed Start date: 10/31/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.4.0   

Description

Associated revisions

Revision 107 - 11/01/2018 04:46 AM - lukemurphey

Adding search command for clearing cached user entries

Closes #2307

Revision 108 - 11/01/2018 04:49 AM - lukemurphey

Adding error handling when a user name is not provided to the search command

Reference #2307

History

#1 - 11/01/2018 06:17 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset splunk-radius-auth-github-svn|r107.
